ManageEngine ADSelfService Plus < 5.3 Build 5313 PasswordSelfServiceAPI XSS

medium Nessus 插件 ID 91989

简介

远程主机上运行的 Web 应用程序受到一个跨站脚本漏洞的影响。

描述

远程主机上运行的 ManageEngine ADSelfService Plus 应用程序受到 PasswordSelfServiceAPI 中的跨站脚本 (XSS) 漏洞影响,造成此漏洞的原因是未正确审查用户为“PSS_OPERATION”参数提供的输入。未经认证的远程攻击者可利用此缺陷,通过特别构建的 URL,在用户的浏览器会话内执行任意脚本。攻击者也可利用此问题泄露基于 Cookie 的认证凭据。

解决方案

升级到 ManageEngine ADSelfService Plus 5.3 build 5313 版或更高版本。

另见

https://dl.packetstormsecurity.net/1606-exploits/messp-xss.txt

http://www.nessus.org/u?e58390f0

插件详情

严重性: Medium

ID: 91989

文件名: manageengine_adselfservice_pssapi_xss.nasl

版本: 1.7

类型: remote

发布时间: 2016/7/11

最近更新时间: 2018/11/15

风险信息

CVSS v2

风险因素: Medium

基本分数: 5.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:N

时间矢量: E:H/RL:OF/RC:C

漏洞信息

CPE: cpe:/a:zohocorp:manageengine_adselfservice_plus

必需的 KB 项: installed_sw/ManageEngine ADSelfService Plus

补丁发布日期: 2016/5/27

漏洞发布日期: 2016/5/29